<li class="timeline-inverted">
  <div class="timeline-badge info"><i class="glyphicon glyphicon-thumbs-up"></i></div>
  <div class="timeline-panel">
    <div class="timeline-heading">
      <h4 class="timeline-title">Вторая попытка</h4>
      <p><small class="text-muted"><i class="glyphicon glyphicon-time"></i> {{ case.bucks.retry_granted|date:"d E Y H:i" }}</small></p>
    </div>
    <div class="timeline-body">
      <p>Группа &laquo;Набор&raquo; направила вашу заявку на другую мастерскую,
      на которой есть вступительное задание:</p>
      <p><a href="{{ homework.assignment_absolute_url }}" class="btn btn-primary">Скачать задание</a>
      <a href="{% url 'intake:assignment_response' %}" class="btn btn-default">Загрузить ответ</a></p>

    </div>
  </div>
</li>
